<!DOCTYPE html>
<html lang="en">
<title>Formulario</title>

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Formulario - Cadastro Template</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.0/css/bootstrap.min.css">
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.0/js/bootstrap.min.js"></script>
    <script defer type="text/javascript" src="js/script.js"></script>
</head>

<body>
        <br><br><br><br>
<div class="container">
    <div class="row">
        <div class="col"></div>
        <div class="col">CNPJ:<input type="text" id="codCNPJ" placeholder="Digite o CNPJ: "></div>
        <div class="col"></div>
        </div>
          <div class="row">
            <div class="col"></div>
            <div class="col">
                <button type="button">Cadastrar</button>
                <button type="button">Consultar</button></div>
            <div class="col"></div>
          </div>  
          <div class="row">
            <div class="col"></div>
            <div class="col"></div>
            <div class="col"></div>
          </div>     
    </div>
</div>
</body>

</html>